--- old/usr/src/pkg/manifests/system-data-zoneinfo.mf	Thu Sep  4 11:50:13 2014
+++ new/usr/src/pkg/manifests/system-data-zoneinfo.mf	Thu Sep  4 11:50:13 2014
@@ -12,10 +12,11 @@
 #
 # Copyright 2011 Nexenta Systems, Inc. All rights reserved.
 # Copyright (c) 2014 Joyent, Inc. All rights reserved.
+# Copyright 2014 OmniTI Computer Consulting, Inc. All rights reserved.
 #
 
 set name=pkg.fmri \
-    value=pkg:/system/data/zoneinfo@2013.9,$(PKGVERS_BUILTON)-$(PKGVERS_BRANCH)
+    value=pkg:/system/data/zoneinfo@2014.7,$(PKGVERS_BUILTON)-$(PKGVERS_BRANCH)
 set name=pkg.description value="timezone information"
 set name=pkg.summary value="Timezone Information"
 set name=info.classification value=org.opensolaris.category.2008:System/Core
@@ -53,23 +54,15 @@
 file path=usr/share/lib/zoneinfo/Africa/Addis_Ababa
 file path=usr/share/lib/zoneinfo/Africa/Algiers
 file path=usr/share/lib/zoneinfo/Africa/Asmara
-file path=usr/share/lib/zoneinfo/Africa/Bamako
-file path=usr/share/lib/zoneinfo/Africa/Bangui
-file path=usr/share/lib/zoneinfo/Africa/Banjul
 file path=usr/share/lib/zoneinfo/Africa/Bissau
 file path=usr/share/lib/zoneinfo/Africa/Blantyre
-file path=usr/share/lib/zoneinfo/Africa/Brazzaville
 file path=usr/share/lib/zoneinfo/Africa/Bujumbura
 file path=usr/share/lib/zoneinfo/Africa/Cairo
 file path=usr/share/lib/zoneinfo/Africa/Casablanca
 file path=usr/share/lib/zoneinfo/Africa/Ceuta
-file path=usr/share/lib/zoneinfo/Africa/Conakry
-file path=usr/share/lib/zoneinfo/Africa/Dakar
 file path=usr/share/lib/zoneinfo/Africa/Dar_es_Salaam
 file path=usr/share/lib/zoneinfo/Africa/Djibouti
-file path=usr/share/lib/zoneinfo/Africa/Douala
 file path=usr/share/lib/zoneinfo/Africa/El_Aaiun
-file path=usr/share/lib/zoneinfo/Africa/Freetown
 file path=usr/share/lib/zoneinfo/Africa/Gaborone
 file path=usr/share/lib/zoneinfo/Africa/Harare
 file path=usr/share/lib/zoneinfo/Africa/Johannesburg
@@ -77,14 +70,9 @@
 file path=usr/share/lib/zoneinfo/Africa/Kampala
 file path=usr/share/lib/zoneinfo/Africa/Khartoum
 file path=usr/share/lib/zoneinfo/Africa/Kigali
-file path=usr/share/lib/zoneinfo/Africa/Kinshasa
 file path=usr/share/lib/zoneinfo/Africa/Lagos
-file path=usr/share/lib/zoneinfo/Africa/Libreville
-file path=usr/share/lib/zoneinfo/Africa/Lome
-file path=usr/share/lib/zoneinfo/Africa/Luanda
 file path=usr/share/lib/zoneinfo/Africa/Lubumbashi
 file path=usr/share/lib/zoneinfo/Africa/Lusaka
-file path=usr/share/lib/zoneinfo/Africa/Malabo
 file path=usr/share/lib/zoneinfo/Africa/Maputo
 file path=usr/share/lib/zoneinfo/Africa/Maseru
 file path=usr/share/lib/zoneinfo/Africa/Mbabane
@@ -92,11 +80,6 @@
 file path=usr/share/lib/zoneinfo/Africa/Monrovia
 file path=usr/share/lib/zoneinfo/Africa/Nairobi
 file path=usr/share/lib/zoneinfo/Africa/Ndjamena
-file path=usr/share/lib/zoneinfo/Africa/Niamey
-file path=usr/share/lib/zoneinfo/Africa/Nouakchott
-file path=usr/share/lib/zoneinfo/Africa/Ouagadougou
-file path=usr/share/lib/zoneinfo/Africa/Porto-Novo
-file path=usr/share/lib/zoneinfo/Africa/Sao_Tome
 file path=usr/share/lib/zoneinfo/Africa/Tripoli
 file path=usr/share/lib/zoneinfo/Africa/Tunis
 file path=usr/share/lib/zoneinfo/Africa/Windhoek
@@ -252,6 +235,7 @@
 file path=usr/share/lib/zoneinfo/Antarctica/Palmer
 file path=usr/share/lib/zoneinfo/Antarctica/Rothera
 file path=usr/share/lib/zoneinfo/Antarctica/Syowa
+file path=usr/share/lib/zoneinfo/Antarctica/Troll
 file path=usr/share/lib/zoneinfo/Antarctica/Vostok
 file path=usr/share/lib/zoneinfo/Asia/Aden
 file path=usr/share/lib/zoneinfo/Asia/Almaty
@@ -267,8 +251,8 @@
 file path=usr/share/lib/zoneinfo/Asia/Beirut
 file path=usr/share/lib/zoneinfo/Asia/Bishkek
 file path=usr/share/lib/zoneinfo/Asia/Brunei
+file path=usr/share/lib/zoneinfo/Asia/Chita
 file path=usr/share/lib/zoneinfo/Asia/Choibalsan
-file path=usr/share/lib/zoneinfo/Asia/Chongqing
 file path=usr/share/lib/zoneinfo/Asia/Colombo
 file path=usr/share/lib/zoneinfo/Asia/Damascus
 file path=usr/share/lib/zoneinfo/Asia/Dhaka
@@ -276,7 +260,6 @@
 file path=usr/share/lib/zoneinfo/Asia/Dubai
 file path=usr/share/lib/zoneinfo/Asia/Dushanbe
 file path=usr/share/lib/zoneinfo/Asia/Gaza
-file path=usr/share/lib/zoneinfo/Asia/Harbin
 file path=usr/share/lib/zoneinfo/Asia/Hebron
 file path=usr/share/lib/zoneinfo/Asia/Ho_Chi_Minh
 file path=usr/share/lib/zoneinfo/Asia/Hong_Kong
@@ -288,7 +271,6 @@
 file path=usr/share/lib/zoneinfo/Asia/Kabul
 file path=usr/share/lib/zoneinfo/Asia/Kamchatka
 file path=usr/share/lib/zoneinfo/Asia/Karachi
-file path=usr/share/lib/zoneinfo/Asia/Kashgar
 file path=usr/share/lib/zoneinfo/Asia/Kathmandu
 file path=usr/share/lib/zoneinfo/Asia/Khandyga
 file path=usr/share/lib/zoneinfo/Asia/Kolkata
@@ -321,6 +303,7 @@
 file path=usr/share/lib/zoneinfo/Asia/Seoul
 file path=usr/share/lib/zoneinfo/Asia/Shanghai
 file path=usr/share/lib/zoneinfo/Asia/Singapore
+file path=usr/share/lib/zoneinfo/Asia/Srednekolymsk
 file path=usr/share/lib/zoneinfo/Asia/Taipei
 file path=usr/share/lib/zoneinfo/Asia/Tashkent
 file path=usr/share/lib/zoneinfo/Asia/Tbilisi
@@ -343,7 +326,6 @@
 file path=usr/share/lib/zoneinfo/Atlantic/Madeira
 file path=usr/share/lib/zoneinfo/Atlantic/Reykjavik
 file path=usr/share/lib/zoneinfo/Atlantic/South_Georgia
-file path=usr/share/lib/zoneinfo/Atlantic/St_Helena
 file path=usr/share/lib/zoneinfo/Atlantic/Stanley
 file path=usr/share/lib/zoneinfo/Australia/Adelaide
 file path=usr/share/lib/zoneinfo/Australia/Brisbane
@@ -511,7 +493,27 @@
 file path=usr/share/lib/zoneinfo/tab/country.tab
 file path=usr/share/lib/zoneinfo/tab/zone_sun.tab
 hardlink path=usr/share/lib/zoneinfo/Africa/Asmera target=../Africa/Asmara
-hardlink path=usr/share/lib/zoneinfo/Africa/Timbuktu target=../Africa/Bamako
+hardlink path=usr/share/lib/zoneinfo/Africa/Bamako target=../Africa/Abidjan
+hardlink path=usr/share/lib/zoneinfo/Africa/Bangui target=../Africa/Lagos
+hardlink path=usr/share/lib/zoneinfo/Africa/Banjul target=../Africa/Abidjan
+hardlink path=usr/share/lib/zoneinfo/Africa/Brazzaville target=../Africa/Lagos
+hardlink path=usr/share/lib/zoneinfo/Africa/Conakry target=../Africa/Abidjan
+hardlink path=usr/share/lib/zoneinfo/Africa/Dakar target=../Africa/Abidjan
+hardlink path=usr/share/lib/zoneinfo/Africa/Douala target=../Africa/Lagos
+hardlink path=usr/share/lib/zoneinfo/Africa/Freetown target=../Africa/Abidjan
+hardlink path=usr/share/lib/zoneinfo/Africa/Kinshasa target=../Africa/Lagos
+hardlink path=usr/share/lib/zoneinfo/Africa/Libreville target=../Africa/Lagos
+hardlink path=usr/share/lib/zoneinfo/Africa/Lome target=../Africa/Abidjan
+hardlink path=usr/share/lib/zoneinfo/Africa/Luanda target=../Africa/Lagos
+hardlink path=usr/share/lib/zoneinfo/Africa/Malabo target=../Africa/Lagos
+hardlink path=usr/share/lib/zoneinfo/Africa/Niamey target=../Africa/Lagos
+hardlink path=usr/share/lib/zoneinfo/Africa/Nouakchott \
+    target=../Africa/Abidjan
+hardlink path=usr/share/lib/zoneinfo/Africa/Ouagadougou \
+    target=../Africa/Abidjan
+hardlink path=usr/share/lib/zoneinfo/Africa/Porto-Novo target=../Africa/Lagos
+hardlink path=usr/share/lib/zoneinfo/Africa/Sao_Tome target=../Africa/Abidjan
+hardlink path=usr/share/lib/zoneinfo/Africa/Timbuktu target=../Africa/Abidjan
 hardlink path=usr/share/lib/zoneinfo/America/Argentina/ComodRivadavia \
     target=../../America/Argentina/Catamarca
 hardlink path=usr/share/lib/zoneinfo/America/Atka target=../America/Adak
@@ -557,9 +559,12 @@
 hardlink path=usr/share/lib/zoneinfo/Arctic/Longyearbyen target=../Europe/Oslo
 hardlink path=usr/share/lib/zoneinfo/Asia/Ashkhabad target=../Asia/Ashgabat
 hardlink path=usr/share/lib/zoneinfo/Asia/Calcutta target=../Asia/Kolkata
-hardlink path=usr/share/lib/zoneinfo/Asia/Chungking target=../Asia/Chongqing
+hardlink path=usr/share/lib/zoneinfo/Asia/Chongqing target=../Asia/Shanghai
+hardlink path=usr/share/lib/zoneinfo/Asia/Chungking target=../Asia/Shanghai
 hardlink path=usr/share/lib/zoneinfo/Asia/Dacca target=../Asia/Dhaka
+hardlink path=usr/share/lib/zoneinfo/Asia/Harbin target=../Asia/Shanghai
 hardlink path=usr/share/lib/zoneinfo/Asia/Istanbul target=../Europe/Istanbul
+hardlink path=usr/share/lib/zoneinfo/Asia/Kashgar target=../Asia/Urumqi
 hardlink path=usr/share/lib/zoneinfo/Asia/Katmandu target=../Asia/Kathmandu
 hardlink path=usr/share/lib/zoneinfo/Asia/Macao target=../Asia/Macau
 hardlink path=usr/share/lib/zoneinfo/Asia/Saigon target=../Asia/Ho_Chi_Minh
@@ -571,6 +576,8 @@
     target=../Asia/Ulaanbaatar
 hardlink path=usr/share/lib/zoneinfo/Atlantic/Faeroe target=../Atlantic/Faroe
 hardlink path=usr/share/lib/zoneinfo/Atlantic/Jan_Mayen target=../Europe/Oslo
+hardlink path=usr/share/lib/zoneinfo/Atlantic/St_Helena \
+    target=../Africa/Abidjan
 hardlink path=usr/share/lib/zoneinfo/Australia/ACT target=../Australia/Sydney
 hardlink path=usr/share/lib/zoneinfo/Australia/Canberra \
     target=../Australia/Sydney
